예정된 입고 수령
코드나 파일을 다시 가져오지 않고 기존 단위를 입고 처리하세요.
POST
/api/v1/inventory/products/{product_id}/digital-imports/{import_id}/receivecURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/inventory/products/example/digital-imports/00000000-0000-4000-8000-000000000001/receive \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: c5b4d095-b59c-5d18-b8f4-fcbb49a4e0ec' \
--header 'Content-Type: application/json' \
--data-raw '{"expected_delivery_version":1,"expected_version":3}'
응답
{
"data": {
"deleted": false,
"id": "00000000-0000-4000-8000-000000000001",
"version": 2
},
"meta": {
"request_id": "example-request"
}
}
필수 권한
- 인증
- 액세스 토큰
- 최소 요금제
- STANDARD
- 필수 권한
- 사용 가능한 코드 및 파일 관리
inventory.digital_unit:write재고 입고 만들기inventory.stock_delivery:create
특정 필드의 추가 권한
publish_for_sale가 true이면 다음 권한을 추가하세요: